## olde 0.15

=== Makefile ===
# Minimalistic Makefile

INSTALL=/usr/bin/install

all: 

install:
	# Directories
	$(INSTALL) -d $(DESTDIR)/etc/orig/xdg/openbox
	$(INSTALL) -d $(DESTDIR)/etc/orig/xdg/tint2
	$(INSTALL) -d $(DESTDIR)/etc/olde/xdg/openbox
	$(INSTALL) -d $(DESTDIR)/etc/olde/xdg/pcmanfm/default
	$(INSTALL) -d $(DESTDIR)/etc/olde/xdg/tint2
	$(INSTALL) -d $(DESTDIR)/etc/xdg/dunst/dunstrc.d
	$(INSTALL) -d $(DESTDIR)/etc/xdg/menus
	$(INSTALL) -d $(DESTDIR)/etc/xdg/olde
	$(INSTALL) -d $(DESTDIR)/etc/xdg/pcmanfm/olde
	$(INSTALL) -d $(DESTDIR)/etc/xsettingsd
	$(INSTALL) -d $(DESTDIR)/lib/systemd/system-sleep
	$(INSTALL) -d $(DESTDIR)/usr/bin
	$(INSTALL) -d $(DESTDIR)/usr/libexec/olde
	$(INSTALL) -d $(DESTDIR)/usr/lib/systemd/user
	$(INSTALL) -d $(DESTDIR)/usr/share/applications
	$(INSTALL) -d $(DESTDIR)/usr/share/doc/olde
	$(INSTALL) -d $(DESTDIR)/usr/share/man/man1
	$(INSTALL) -d $(DESTDIR)/usr/share/olde
	$(INSTALL) -d $(DESTDIR)/usr/share/xsessions
	# Files
	# Executables
	$(INSTALL) src/usr/bin/* $(DESTDIR)/usr/bin
	$(INSTALL) src/usr/libexec/olde/* $(DESTDIR)/usr/libexec/olde
	$(INSTALL) src/lib/systemd/system-sleep/* $(DESTDIR)/lib/systemd/system-sleep
	# Configuration files
	$(INSTALL) -m 644 src/etc/olde/xdg/openbox/* $(DESTDIR)/etc/olde/xdg/openbox
	$(INSTALL) -m 644 src/etc/olde/xdg/tint2/* $(DESTDIR)/etc/olde/xdg/tint2
	$(INSTALL) -m 644 src/etc/xsettingsd/* $(DESTDIR)/etc/xsettingsd
	$(INSTALL) -m 644 src/etc/xdg/dunst/dunstrc.d/* $(DESTDIR)/etc/xdg/dunst/dunstrc.d
	$(INSTALL) -m 644 src/etc/xdg/menus/* $(DESTDIR)/etc/xdg/menus
	$(INSTALL) -m 644 src/etc/xdg/olde/* $(DESTDIR)/etc/xdg/olde
	$(INSTALL) -m 644 src/etc/xdg/pcmanfm/olde/* $(DESTDIR)/etc/xdg/pcmanfm/olde
	# systemd services
	$(INSTALL) -m 644 src/usr/lib/systemd/user/* $(DESTDIR)/usr/lib/systemd/user
	# Desktop files
	$(INSTALL) -m 644 src/usr/share/applications/* $(DESTDIR)/usr/share/applications
	$(INSTALL) -m 644 src/usr/share/xsessions/* $(DESTDIR)/usr/share/xsessions
	# Data
	$(INSTALL) -m 644 src/usr/share/olde/* $(DESTDIR)/usr/share/olde
	# Manual pages
	$(INSTALL) -m 644 src/usr/share/man/man1/* $(DESTDIR)/usr/share/man/man1

clean:
