=== debian/changelog ===
olde (0.15) unstable; urgency=medium

  * [768b482] olde-desktop: run xdg-user-dirs-update before pcmanfm
  * [800daef] olde-desktop: change default background image mode to crop

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 04 May 2023 00:29:03 +0200

olde (0.14) unstable; urgency=medium

  * [e064df4] olde-apps: replace pluma with geditor

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 04 Feb 2023 18:13:43 +0100

olde (0.13) unstable; urgency=medium

  * [dfaefe6] Merge graphics, multimedia and office dependencies in olde-apps
  * [4abef65] Depends on pipewire-audio or pulseaudio

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 03 Feb 2023 02:21:22 +0100

olde (0.12) unstable; urgency=medium

  * [817fe84] All components: use Noto Sans instead of Cantarell
  * [876d088] olde-session: update manual page
  * [85b15c6] dunst: update config for 1.9
  * [a802bc9] tint2: add year to clock's tooltip
  * [98c9ae1] Update package descriptions
  * [48a7618] Update lintian overrides

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 15 Jan 2023 14:23:11 +0100

olde (0.11) unstable; urgency=medium

  * [10d8723] lock-monitor: don't rely on pidwait
  * [92d204e] Uncouple olde-lock-monitor from olde-lock

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 02 Oct 2022 21:11:13 +0200

olde (0.10) unstable; urgency=medium

  * [d5cc48c] olde-lock: use monitor script instead of wrapper script

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 26 Sep 2022 09:23:39 +0200

olde (0.9) unstable; urgency=medium

  * [f8d0d0f] Remove checklist from source, not needed anymore
  * [444df2a] olde-core: add lightdm to Recommends
  * [f1e0d0d] olde-session: set XDG_RUNTIME_DIR if it's unset
  * [0c22100] olde-session: rewrite dbus/systemd environment import
  * [ff55c74] olde-lock: fix error getting session

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 25 Sep 2022 13:01:28 +0200

olde (0.8) unstable; urgency=medium

  * [d628aee] olde-session: fix environment cleanup
  * [0586c80] olde-session: fix gnome-keyring-daemon startup

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 23 Sep 2022 19:10:08 +0200

olde (0.7) unstable; urgency=medium

  * [cacb568] Unconditionally set XDG_CURRENT_DESKTOP and XDG_SESSION_DESKTOP
  * [40b728e] Update dependencies

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 23 Sep 2022 18:32:29 +0200

olde (0.6) unstable; urgency=medium

  * [2a3d3d8] Update default configuration files
  * [69c2f20] Replace Adwaita icon theme with Tango

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 21 Sep 2022 09:32:55 +0200

olde (0.5) unstable; urgency=medium

  * [f1d0ae1] olde-session: implement print_error/info functions
  * [1295464] olde-session: update debug files
  * [ea152fc] olde-session: rewrite gnome-keyring-daemon/ssh-askpass logic
  * [72e98d5] olde-core: replace notification-daemon with dunst
  * [acb7173] Pause notification daemon when screen is locked
  * [c1bd618] Fix bashism in olde-lock systemd-sleep hook
  * [c0012c5] Fix olde-core/olde-core-light maintainer scripts
  * [cfb782d] Manage PolicyKit authentication agent as a service
  * [f6eb74e] Update default configuration files
  * [d731ad0] Update TODO.md

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 18 Sep 2022 02:29:27 +0200

olde (0.4) unstable; urgency=medium

  * [fc33dcd] New metapackage: olde-multimedia
  * [1191d6c] Add default MIME types associations
  * [22f34e1] olde-session: set environment variables omitted by xrdp
  * [adadde1] olde-session: add some informational output
  * [4f8ddd7] olde-session: fix error message
  * [a8ff70d] Change default environment, autostart and menu files
  * [808febe] Use custom PCManFM profile

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 08 Sep 2022 17:44:49 +0200

olde (0.3) unstable; urgency=medium

  * [98b25a6] Various fixes in olde-session script

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Tue, 06 Sep 2022 09:20:59 +0200

olde (0.2) unstable; urgency=medium

  * [1f13baa] Remove condition on olde-desktop.service
  * [272af16] Change default desktop background color in pcmanfm.conf

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 05 Sep 2022 22:00:58 +0200

olde (0.1) unstable; urgency=medium

  * [986429d] Initial release.

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 04 Sep 2022 16:28:20 +0200
