=== debian/control ===
Source: olde
Section: x11
Priority: optional
Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13), dh-exec
Standards-Version: 4.5.1
#Homepage: <insert the upstream URL, if relevant>
#Vcs-Browser: https://salsa.debian.org/debian/olde
#Vcs-Git: https://salsa.debian.org/debian/olde.git

#
# Real packages
#

Package: olde-common
Architecture: all
Depends: olde-core | olde-core-light, tango-icon-theme, gnome-icon-theme, bld-settings-xorg, colorless, dbus-user-session, fonts-noto-core, gtk2-engines, openbox, openbox-menu, python3-xdg, twrap, xsettingsd, xterm, ${misc:Depends}
Description: Openbox Light Desktop Environment - Common files
 OLDE stands for Openbox Light Desktop Environment. As the name suggests, it's
 a light desktop environment built around Openbox. It's suitable for old
 machines with limited resources, or remote working through a link with limited
 bandwidth.
 .
 It is not affiliated in any way with the Openbox project.
 .
 This package contains common files for olde-core and olde-core-light.

Package: olde-core
Architecture: all
Depends: olde-common, desktop-base, fonts-recommended, gmrun, gvfs-backends, libfm-modules, libnotify4, dunst, obconf, olde-logout, pcmanfm, policykit-1-gnome, pipewire-audio | pulseaudio, scrot.wrapper, ssh-askpass | gnome-keyring, tint2, xdg-user-dirs-gtk, xdg-utils, xdotool, xsecurelock, xss-lock, ${misc:Depends}
Recommends: ffmpegthumbnailer, bld-settings-ffmpegthumbnailer, lightdm, bld-settings-lightdm, network-manager-gnome, redshift-gtk
Conflicts: olde-core-light
Replaces: olde-core-light
Description: Openbox Light Desktop Environment - Core
 OLDE stands for Openbox Light Desktop Environment. As the name suggests, it's
 a light desktop environment built around Openbox. It's suitable for old
 machines with limited resources, or remote working through a link with limited
 bandwidth.
 .
 It is not affiliated in any way with the Openbox project.
 .
 This package contains OLDE core.

Package: olde-core-light
Architecture: all
Depends: olde-common, ${misc:Depends}
Conflicts: olde-core
Replaces: olde-core
Description: Openbox Light Desktop Environment - Core (light)
 OLDE stands for Openbox Light Desktop Environment. As the name suggests, it's
 a light desktop environment built around Openbox. It's suitable for old
 machines with limited resources, or remote working through a link with limited
 bandwidth.
 .
 It is not affiliated in any way with the Openbox project.
 .
 This package contains a minimalistic version of the OLDE core, without a
 panel, a file manager or a screen locker. It's intended for headless servers
 on which you need a minimalistic GUI to run some programs.


#
# Metapackages
#

Package: olde
Architecture: all
Depends: olde-core, olde-a11y, olde-apps, olde-applets, olde-im, ${misc:Depends}
Description: Openbox Light Desktop Environment - Full
 OLDE stands for Openbox Light Desktop Environment. As the name suggests, it's
 a light desktop environment built around Openbox. It's suitable for old
 machines with limited resources, or remote working through a link with limited
 bandwidth.
 .
 It is not affiliated in any way with the Openbox project.
 .
 This is a metapackage for a full OLDE installation.

Package: olde-apps
Architecture: all
Depends: atril, audacious, firefox | firefox-esr, galculator, gimp, gpicview, libreoffice, libreoffice-gtk3, mplayer, bld-settings-mplayer, geditor, shotwell, simple-scan, system-config-printer, xarchiver, ${misc:Depends}
Description: Openbox Light Desktop Environment - Applications
 OLDE stands for Openbox Light Desktop Environment. As the name suggests, it's
 a light desktop environment built around Openbox. It's suitable for old
 machines with limited resources, or remote working through a link with limited
 bandwidth.
 .
 It is not affiliated in any way with the Openbox project.
 .
 This is a metapackage to install OLDE applications.

Package: olde-applets
Architecture: all
Depends: pa-applet, parcellite, ${misc:Depends}
Description: Openbox Light Desktop Environment - System tray applets
 OLDE stands for Openbox Light Desktop Environment. As the name suggests, it's
 a light desktop environment built around Openbox. It's suitable for old
 machines with limited resources, or remote working through a link with limited
 bandwidth.
 .
 It is not affiliated in any way with the Openbox project.
 .
 This is a metapackage to install OLDE system tray applets.

Package: olde-a11y
Architecture: all
Depends: at-spi2-core, libatk-adaptor, libgail-common, ${misc:Depends}
Description: Openbox Light Desktop Environment - Accessibility
 OLDE stands for Openbox Light Desktop Environment. As the name suggests, it's
 a light desktop environment built around Openbox. It's suitable for old
 machines with limited resources, or remote working through a link with limited
 bandwidth.
 .
 It is not affiliated in any way with the Openbox project.
 .
 This is a metapackage to install OLDE accessibility components.

Package: olde-im
Architecture: all
Depends: ibus, ibus-gtk, ibus-gtk3, im-config, ${misc:Depends}
Recommends: ibus-gtk4
Description: Openbox Light Desktop Environment - Input method configuration
 OLDE stands for Openbox Light Desktop Environment. As the name suggests, it's
 a light desktop environment built around Openbox. It's suitable for old
 machines with limited resources, or remote working through a link with limited
 bandwidth.
 .
 It is not affiliated in any way with the Openbox project.
 .
 This is a metapackage to install OLDE input method configuration components.
