## olde 0.16

=== Makefile ===
--- 
+++ 
@@ -16,9 +16,9 @@
 	$(INSTALL) -d $(DESTDIR)/etc/xdg/olde
 	$(INSTALL) -d $(DESTDIR)/etc/xdg/pcmanfm/olde
 	$(INSTALL) -d $(DESTDIR)/etc/xsettingsd
-	$(INSTALL) -d $(DESTDIR)/lib/systemd/system-sleep
 	$(INSTALL) -d $(DESTDIR)/usr/bin
 	$(INSTALL) -d $(DESTDIR)/usr/libexec/olde
+	$(INSTALL) -d $(DESTDIR)/usr/lib/systemd/system-sleep
 	$(INSTALL) -d $(DESTDIR)/usr/lib/systemd/user
 	$(INSTALL) -d $(DESTDIR)/usr/share/applications
 	$(INSTALL) -d $(DESTDIR)/usr/share/doc/olde
@@ -29,7 +29,7 @@
 	# Executables
 	$(INSTALL) src/usr/bin/* $(DESTDIR)/usr/bin
 	$(INSTALL) src/usr/libexec/olde/* $(DESTDIR)/usr/libexec/olde
-	$(INSTALL) src/lib/systemd/system-sleep/* $(DESTDIR)/lib/systemd/system-sleep
+	$(INSTALL) src/usr/lib/systemd/system-sleep/* $(DESTDIR)/usr/lib/systemd/system-sleep
 	# Configuration files
 	$(INSTALL) -m 644 src/etc/olde/xdg/openbox/* $(DESTDIR)/etc/olde/xdg/openbox
 	$(INSTALL) -m 644 src/etc/olde/xdg/tint2/* $(DESTDIR)/etc/olde/xdg/tint2
