=== debian/changelog ===
olde (0.16) unstable; urgency=medium

  * [e14e77b] Move systemd-sleep hook to /usr for DEP-17
  * [fb3905e] Bump Standards-Version to 4.7.0

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 09 Aug 2024 14:20:38 +0200
