=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13), dh-exec
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 #Homepage: <insert the upstream URL, if relevant>
 #Vcs-Browser: https://salsa.debian.org/debian/olde
 #Vcs-Git: https://salsa.debian.org/debian/olde.git
